﻿@charset "utf-8";
/* en_CSS Document */
* { margin:0; padding:0;}
html,body{-webkit-text-size-adjust:none;}

.wrap {width:100%;  min-width:1200px; background:url(../images/buttonbg.jpg) repeat-x left top;}
#header {height:106px;/* height:113px !important; */}
.clear{clear:both;height:0px;}
#line{background:#a8a8a8;height:1px !important;min-height:1px;width:100%;clear:both;}
#line01{background:#004098;height:2px!important;min-height:2px;width:100%;clear:both;}
#line02{background:#004098;height:1px!important;min-height:1px;width:100%;clear:both;}
#line01_1{background:#4b9800;height:2px!important;min-height:2px;width:100%;clear:both;}
#line02_1{background:#4b9800;height:1px!important;min-height:1px;width:100%;clear:both;}
#line_top{background:#a8a8a8;height:1px !important;min-height:1px;width:100%;margin:10px 0 25px 0;clear:both;display:inline-block;}
#line_buttom{background:#a8a8a8;height:1px !important;min-height:1px;width:100%;margin:25px 0;clear:both;display:inline-block;}
#line_dotted01{background:url(../images/line01.jpg) repeat-x left center;height:1px !important;min-height:1px;width:100%;margin:10px 0;clear:both;display:inline-block;}

#dotted01{background:url(../images/line01.jpg) repeat-x left top;height:1px!important;min-height:1px;width:100%;clear:both;}

/* gnb */
.gnb_area {position:relative; top:0px; width:1200px; height:106px; margin:0 auto;}
.topsubmenu{position:absolute;right:20px; top:0px;width:1200px;height:36px; line-height:36px;}
.topsubmenu ul{float:right;}
.topsubmenu li{float:left;font:10pt "微軟正黑體";color:#a6a6a6;height:36px;line-height:36px;padding:0 10px;}
.topsubmenu a{color:#a6a6a6;}
.topsubmenu a:hover{color:#004098;}
.logo {position:absolute;left:0px; top:36px; width:100px;height:70px;}
.subbg {position:absolute;right:0px; top:36px; width:280px;height:65px;background:#fff100;padding-top:5px;}
.subbgtxt_00{float:left;width:100%;font:8pt Arial;padding-left:5px;}
.subbgtxt_00 li{float:left;padding-right:10px;}
.subbgtxt_00 a{color:#004098;line-height:15px;height:15px;}
.subbgtxt_00 a:hover{color:#000000;}

.subbgtxt_01{float:left;width:100%;padding-left:5px;font:8pt Arial;/*-webkit-transform:scale(0.91); */display:inline-block}
.subbgtxt_01 a{color:#004098;line-height:15px;height:15px;}
.subbgtxt_01 a:hover{color:#000000;}
	
#navMenu .menu1 li a .txt{font:11pt "微軟正黑體";color:#fff100;font-weight:bold;}
#navMenu .menu1 li a .eng1{font:7pt "微軟正黑體";color:#bfc0c1;}
#navMenu .menu1 li a:hover .txt{font:11pt "微軟正黑體";color:#ffffff;font-weight:bold;}
#navMenu .menu1 li a:hover .eng1{font:7pt "微軟正黑體";color:#a7c9f8;}

.navmenubg{position:absolute;top:56px;left:100px;width:130px;height:70px;}
#navMenu{width:800px;height:56px;line-height:56px;display:block;overflow:hidden;margin: 0 auto;  }
.menu1{z-index:9999}
.menu1,.menu1 ul{padding:0;margin:0;list-style-type:none}
.menu1 li,.menu1 a{height:50px;line-height:50px;float:left}
.menu1 li{padding:0;margin:0}
.menu1 a{display:block;margin:0;width:130px;color:#fff100;text-align:center;}
.menu1 li:hover,.menu1 a:hover{color:#ffffff }
.menu1 li a:hover{background:transparent;text-decoration:none}
.menu1 li ul{margin-left:-999em;position:absolute;}
.menu1 li ul li,.menu1 li ul li a{line-height:auto;height:auto;padding:4px 0;}
.menu1 li:hover ul{margin-top:50px;padding:2px 2px 10px 2px;z-index:5;filter:alpha (opacity=90);margin-left:0;width:130px;border:#ebebeb 1px solid;position:absolute;background:#f3f3f3;opacity:.9;+clear:both;+margin-top:0;_clear:both;_margin-top:0}
.menu1 li:hover ul li a{text-align:center;display:block;text-transform:none;width:130px;color:#4b4b4b;font:11pt "微軟正黑體";}
.menu1 li:hover ul li a:hover{background:#f3f3f3;color:#003276;text-align:center;}
.menu1 ul li ul{display:none}
.menu1 ul li ul li a:hover{margin-top:-10px;display:block;filter:alpha (opacity=85);margin-left:0;width:130px;position:absolute;background:#f3f3f3;}

.divcn{width:1200px !important;min-width:1200px;height: auto;margin: 0 auto;}
#middlePic{width:100%;height:auto;min-width:1200px;margin:0 auto;background:#ffffff;padding-top: 18px;padding-bottom: 20px;}

#middleNews{width:100%;height:auto;min-width:1200px;margin:0 auto;background:#e6e6e6;}
.middleNews_01{float:left;background:url(../images/news_bg.jpg) no-repeat left top;height:294px;width:485px;}
.middleNews_02{width:660px;float:left;}
.middleNews_02 .txtArea{width:100%;float:left;padding:5px 0;}
.middleNews_02  .st{padding-left:60px;padding-top:30px;}
.middleNews_02 .txtArea ol li{float:left;height:35px;line-height:35px;}
.middleNews_02 .txtArea .txt01{width:20%;font:11pt "微軟正黑體";color:#1c59b2;font-weight:700;}
.middleNews_02 .txtArea .txt02{width:80%;font:14pt "微軟正黑體";color:#7b7b7b;font-weight:700;}
.middleNews_02 .txtArea .txt02 a{color:#7b7b7b;}
.middleNews_02 .txtArea .txt02 a:hover{color:#000000;}

#middleIntr{width:100%;height:auto;min-width:1200px;margin:0 auto;background:#ffffff;}
.middleIntrst{width:100%;padding:5% 0;}
.middleInt_01{float:left;width:25%;font:27pt "微軟正黑體";font-weight:700;padding:20px 0 0 40px;}
.middleInt_01 .text01{padding:1px 8px;background:#1e50a2;color:#ffffff;}
.middleInt_01 .text02{color:#292929;}
.middleInt_01 .text03{color:#80a6e3;}
.middleInt_02{float:left;width:1px;min-width:1px !important;height:100% !important;background:#bababa;}
.middleInt_03{float:left;width:62%;font:16pt "微軟正黑體";color:#6d6c6c;font-weight:700;padding:20px 0 0 50px;}

#middleCa01{width:100%;height:auto;min-width:1200px;margin:0 auto;background:#e6eaee;}
.categoryst{width:86%;padding:5% 7%;font:13pt "微軟正黑體";font-weight:700;color:#202020;}
.categoryst .date{font:11pt Arial;}
.categoryst a{color:#202020;}
.categoryst a:hover{color:#02419b;}
.categoryst .pic{padding:15% 22.5%;background:#FFFFFF;margin:0 auto;}
.categoryst .pic .img01{background:url(../images/cat01.jpg) no-repeat center top;width:175px;height:160px;}
.categoryst .pic .img02{background:url(../images/cat02.jpg) no-repeat center top;width:175px;height:160px;}
.categoryst .pic .img03{background:url(../images/cat03.jpg) no-repeat center top;width:175px;height:160px;}
.category_01{float:left;width:310px;margin-right:35px;}
.category_02{float:left;width:310px;margin-right:35px;}
.category_03{float:left;width:310px;}

#middleCa02{width:100%;height:auto;min-width:1200px;margin:0 auto;background:#ffffff;}
.category_totalst{width:90%;padding:5% 2%;font:13pt "微軟正黑體";font-weight:700;color:#202020;}
.caleft_title{float:left;width:100%;font:18pt "微軟正黑體";font-weight:700;color:#2a2f2c;padding-bottom:20px;}
.caleft_title_en{font:12pt "微軟正黑體";font-weight:700;color:#b7b7b7;}
.category_leftst{float:left;width:69%;margin-right:1%;}
.category_rightst{float:left;width:30%;}

.category01_1,.category01_2,.category01_3,.category01_4,.category01_5,.category01_6{float:left;width:49%;/*height:190px;*/padding-bottom:50px;margin-right:1%;}
.category01_1 .txt01,.category01_2 .txt01,.category01_3 .txt01,.category01_4 .txt01,.category01_5 .txt01,.category01_6 .txt01{width:42%;float:left;}
.category01_1 .txt02,.category01_2 .txt02,.category01_3 .txt02,.category01_4 .txt02,.category01_5 .txt02,.category01_6 .txt02{width:55%;float:left;color:#8a8a8a;font:12pt "微軟正黑體";font-weight:700;}
.category01_1 .txt02 div,.category01_2 .txt02 div,.category01_3 .txt02 div,.category01_4 .txt02 div ,.category01_5 .txt02 div,.category01_6 .txt02 div{padding:10px 0;border-bottom:#e4e4e4 2px dotted;}

.category01_1 .txt02 a{color:#050c66;}
.category01_2 .txt02 a{color:#1970b6;}
.category01_3 .txt02 a{color:#0070e9;}
.category01_4 .txt02 a{color:#008bb0;}
.category01_5 .txt02 a{color:#005849;}
.category01_6 .txt02 a{color:#008a00;}
.category01_1 .txt02 a:hover,.category01_2 .txt02 a:hover,.category01_3 .txt02 a:hover,.category01_4 .txt02 a:hover,.category01_5 .txt02 a:hover,.category01_6 .txt02 a:hover{color:#000000;}

.category02_1{float:left;width:100%;height:100% !important;height:auto;}
.category02_2{float:left;width:100%;padding-top:15px;}

/*footer*/
#footer{width:100%; height:100%; min-width:1200px;background-attachment:scroll;background:#004098;padding-top: 50px;padding-bottom: 25px;}
#footer div{width:900px;min-width:1100px;height: auto;position: relative;margin: 0 auto;z-index:1000;}
#footer .address{font:11pt "微軟正黑體";color:#ffffff;text-align:center;}
#footer .address a{color:#ffffff;}
#footer .address a:hover{color:#00deff;}
#footer #line{background:url(../images/footer_line.jpg) repeat-x left top;height:2px;line-height:2px;width:100%;margin-top: 20px;padding-bottom: 25px;}
.columns{float:left;min-height:1px;position:relative;}
.sitemap01{width:15%;font:11pt "微軟正黑體";}
.footer-links ul{margin:0;}
.footer-links li p{color:#ffffff;font-weight:700;margin-bottom:7px;margin-right:35px;padding-bottom:7px;}
.footer-links li a{color:#fff;}
.footer-links li a:hover{color:#00B3D4}
.footer-links ul li{color:#999;font-weight:400;line-height:1.3rem;padding-top:10px;border:none;padding-right:10px;}
.level-2{line-height:1rem!important;padding:2px 0 0 ;}
.level-2 li{display:block;margin-right:0!important;line-height:1rem;font-size:13px;}
.level-2 li a{color:#879ac3;}
.level-2 li a:hover{color:#fff000;}

#main{width:100%;height:auto;min-width:1200px;margin:0 auto;background:url(../images/main_title/bg.jpg) repeat-x left top;height:100% !important;min-height:100%;top:0;}
#maintitle{width:100%;height:109px;min-width:1200px;margin:0 auto;}
#maintitle01{background:url(../images/main_title/title01.jpg) no-repeat left top;width:520px;height:109px;}
#maintitle01 ol{padding-left:50px;padding-top:37px;}
#maintitle01 ol li{float:left;}
/**/
#maintitle02{background:url(../images/main_title/title01-1.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle02 ol{padding-left:50px;padding-top:37px;}
#maintitle02 ol li{float:left;}
#maintitle03{background:url(../images/main_title/title01-2.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle03 ol{padding-left:50px;padding-top:37px;}
#maintitle03 ol li{float:left;}
#maintitle04{background:url(../images/main_title/title01-3.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle04 ol{padding-left:50px;padding-top:37px;}
#maintitle04 ol li{float:left;}
#maintitle05{background:url(../images/main_title/title01-4.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle05 ol{padding-left:50px;padding-top:37px;}
#maintitle05 ol li{float:left;}
#maintitle06{background:url(../images/main_title/title01-5.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle06 ol{padding-left:50px;padding-top:37px;}
#maintitle06 ol li{float:left;}
#maintitle07{background:url(../images/main_title/title01-6.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle07 ol{padding-left:50px;padding-top:37px;}
#maintitle07 ol li{float:left;}
#maintitle08{background:url(../images/main_title/title01-7.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle08 ol{padding-left:50px;padding-top:37px;}
#maintitle08 ol li{float:left;}
#maintitle09{background:url(../images/main_title/title01-8.jpg) no-repeat left top;width:1200px;height:109px;}
#maintitle09 ol{padding-left:50px;padding-top:37px;}
#maintitle09 ol li{float:left;}
/**/
.bannertitle{font:19.5pt "微軟正黑體";font-weight:700;color:#0a2f61;}
.bannertitleeng{font:10.5pt "微軟正黑體";font-weight:700;color:#2371dc;padding-top:8px;padding-left:8px;}
/**/
.topsublink{color:#474747;padding:0 5px;font:10pt "微軟正黑體";}
.topsublink01{padding:0 5px;font:10pt "微軟正黑體";color:#004098;}

#searchst{float:right;}
#searchst ol li{float:left}
.input{border:1px #e2e2e2 solid;height:23px;line-height:23px;padding:3px;}
.searchtxt{font:12pt "微軟正黑體";color:#004098;height:23px;line-height:23px;padding:3px;}
.searchbu{width:60px;height:30px;background:#004098;color:#ffffff;display: block;text-align:center;line-height:30px;border:0px;}

#mainst{padding:0px 2em;}
/*new*/
.caticon1{font:10pt "微軟正黑體";color:#ffffff;background:#032d67;padding:5px;width:60%;text-align:center;}
.caticon2{font:10pt "微軟正黑體";color:#ffffff;background:#5d9800;padding:5px;width:60%;text-align:center;}
.caticon3{font:10pt "微軟正黑體";color:#ffffff;background:#ff6600;padding:5px;width:60%;text-align:center;}
.caticon4{font:10pt "微軟正黑體";color:#ffffff;background:#cc0808;padding:5px;width:60%;text-align:center;}
.caticon5{font:10pt "微軟正黑體";color:#ffffff;background:#d91cd2;padding:5px;width:60%;text-align:center;}
.caticon6{font:10pt "微軟正黑體";color:#ffffff;background:#941cd9;padding:5px;width:60%;text-align:center;}
.caticon7{font:10pt "微軟正黑體";color:#ffffff;background:#702f95;padding:5px;width:60%;text-align:center;}
.caticon8{font:10pt "微軟正黑體";color:#ffffff;background:#3e18a8;padding:5px;width:60%;text-align:center;}
.caticon9{font:10pt "微軟正黑體";color:#ffffff;background:#1094bf;padding:5px;width:60%;text-align:center;}
.caticon10{font:10pt "微軟正黑體";color:#ffffff;background:#2ba18c;padding:5px;width:60%;text-align:center;}
.caticon11{font:10pt "微軟正黑體";color:#ffffff;background:#548545;padding:5px;width:60%;text-align:center;}
.caticon12{font:10pt "微軟正黑體";color:#ffffff;background:#004098;padding:5px;width:60%;text-align:center;}

.catitle{font:18pt "微軟正黑體";font-weight:700;color:#373737;}
.catitle li{float:left;}
.catitle .txt01{width:77%}
.catitle .txt02{width:23%;font:14pt "微軟正黑體";font-weight:700;}
.catitle .txt03{width:50%}
.catitle .txt03 a{color:#373737;}
.catitle .txt03 a:hover{color:#004098;}
.catitle .txt04{width:50%;font:13pt "微軟正黑體";font-weight:700;}
.catitle .txt04 li{float:left;}
.catitle .txt04 .txt04-1{width:63%;padding-top:5px;padding-right:5px;color:#67b414;}
.catitle .txt04 .txt04-2{width:20%;}
.catitle .txt04 .txt04-3{width:12%;}
.catitle .txt05{width:40%;font:13pt "微軟正黑體";font-weight:700;float:right;}
.catitle .txt05 li{float:left;}
.catitle .txt05 .txt04-1{width:75%;padding-top:5px;padding-right:5px;color:#67b414;}
.catitle .txt05 .txt04-2{width:12%;}
.catitle .txt05 .txt04-3{width:75%;padding-right:22px;}

.newsArea_list{font:13pt '微軟正黑體';}
.newsArea_list .txtArea{width:100%;float:left;padding:10px 0;color:#2a2a2a;}
.newsArea_list .txtArea li{float:left;}
.newsArea_list .txtArea .txt01{width:10%;}
.newsArea_list .txtArea .txt02{width:70%;font:14pt '微軟正黑體';padding-right:10px;}
.newsArea_list .txtArea .txt02 a{color:#000000;}
.newsArea_list .txtArea .txt02 a:hover{color:#0C4BAC;}
.newsArea_list .txtArea .txt03{width:10%;color:#7f7f7f;font:12pt "微軟正黑體";}
.newsArea_list .txtArea .txt04{width:7%;color:#7f7f7f;float:right;font:12pt "微軟正黑體";}

.newsArea_list .numbertxtArea{width:50%;margin:0 auto}
#dotted{border-bottom:1px #878787 dotted;}
.newsArea_list .numbertxtArea .txt01{width:25px;}
.newsArea_list .numbertxtArea .txt02{width:25px;}
.newsArea_list .numbertxtArea .txt03{width:auto;padding:0 20px;}
.newsArea_list .numbertxtArea .txt04{width:25px;}
.newsArea_list .numbertxtArea .txt05{width:25px;}
.page_style{font:12pt '微軟正黑體';color:#004098;font-weight:700;height:21px;line-height:21px;}
.page_style a{color:#4f5a6a;}
.page_style a:hover{color:#23ABC7;}

.page_style01{font:15pt '微軟正黑體';color:#004098;font-weight:700;height:21px;line-height:21px;}
.page_style01 a{color:#4f5a6a;}
.page_style01 a:hover{color:#23ABC7;}

.newsArea_content{font:12pt '微軟正黑體';}
.newsArea_content .txtArea{width:100%;color:#2a2a2a;}
.newsArea_content .txtArea li{float:left;}
.newsArea_content .txtArea .txt01{width:10%;}
.newsArea_content .txtArea .txt02{width:78%;padding-right:10px;font:15pt '微軟正黑體';font-weight:bold;}
.newsArea_content .txtArea .txt03{width:10%;}
.date{width:100%;color:#7f7f7f;font:10.5pt "微軟正黑體";}
.fright{float:right;}
.newsArea_content .txtArea01{width:100%;color:#2a2a2a;}
.newsArea_content .txtArea01 li{float:left;}


.newslink{font:13pt '微軟正黑體';padding:10px 0;}
.newsfile{font:13pt '微軟正黑體';padding:10px 0;}
.newslink a,.newsfile a{color:#1F82F8;}
.newslink a:hover,.newsfile a:hover{color:#000000;}

#backbu a{width:87px;height:33px;background:#666;color:#ffffff;display: block;text-align:center;line-height:33px;}
#backbu a:hover{width:87px;height:33px;background:#1d50a3;color:#ffffff;display: block;text-align:center;line-height:33px;}

#calbu a{width:87px;height:33px;background:#fff100;color:#004098;display: block;text-align:center;line-height:33px;}
#calbu a:hover{width:87px;height:33px;background:#ffffff;color:#004098;display: block;text-align:center;line-height:33px;}

.personst , .photost ,.coursest{width:100%;}
.personst .personst01{float:left;width:48%;margin-right:10px;}
.personst .personst01 ol li{float:left;}
.personst .personst01 .txt01{width:30%;margin-right:20px;}
.personst .personst01 .txt02{width:60%;}
.personst .personst01 .txt02 .txtArea{width:100%;color:#2a2a2a;font:14pt '微軟正黑體';}
.personst .personst01 .txt02 .txtArea li{clear:both;width:100%;}
.personst .personst01 .txt02 .txtArea .title{color:#005DDC;font-weight:700;}
.personst .personst01 .txt02 .txtArea .content{color:#777777;font:12pt '微軟正黑體';}
.personst .personst01 .txt02 .txtArea .content a{color:#08ADD0;}
.personst .personst01 .txt02 .txtArea .content a:hover{color:#000000;}

.photost .photostlist{float:left;width:30%;margin-right:10px;}
.photost .photostlist01{float:left;width:18%;margin-right:10px;}
.photost .photostlist02{width:50%;margin:0 auto}
.photost .photostlist02 .txtArea li{float:left;}
.photost .photostlist02 .txtArea .txt01{width:33%;float:left;}
.photost .photostlist02 .txtArea .txt02{width:33%;}
.photost .photostlist02 .txtArea .txt03{width:33%;float:right;}

.photost .photostlist .title{color:#005DDC;font:14pt '微軟正黑體';font-weight:bold;}
.photost .photostlist .title a{color:#005DDC;}
.photost .photostlist .title a:hover{color:#000;}
.photost .photostlist .date{color:#00A5C8;font:11pt '微軟正黑體';}
.photost .photostlist .content{color:#707070;font:11pt '微軟正黑體';}

.photost .numbertxtArea{width:50%;margin:0 auto}
.photost .numbertxtArea .txt01{width:25px;}
.photost .numbertxtArea .txt02{width:25px;}
.photost .numbertxtArea .txt03{width:25px;}
.photost .numbertxtArea .txt04{width:auto;padding:0 20px;}
.photost .numbertxtArea .txt05{width:25px;}
.photost .numbertxtArea .txt06{width:25px;}
.photost .numbertxtArea .txt07{width:25px;}
.page_style{font:12pt '微軟正黑體';color:#004098;font-weight:700;height:21px;line-height:21px;}
.page_style a{color:#4f5a6a;}
.page_style a:hover{color:#23ABC7;}

.coursest .txtArea{width:100%;float:left;height:auto;color:#2a2a2a;background:#e6eaee;}
.coursest .txtArea li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest .txtArea .txt01{width:5%;}
.coursest .txtArea .txt02{width:10%}
.coursest .txtArea .txt03{width:30%}
.coursest .txtArea .txt04{width:10%}
.coursest .txtArea .txt05{width:10%}
.coursest .txtArea .txt06{width:10%}
.coursest .txtArea .txt07{width:10%}

.coursest .txtArea01_1{width:100%;float:left;height:auto;display: table;cursor: pointer;background:#ffffff;}
.coursest .txtArea01_2{width:100%;float:left;height:auto;display: table;cursor:pointer;background:#e6eaee;}
.coursest .txtArea01_1 a {color:#1495af;cursor: pointer; cursor: hand;}
.coursest .txtArea01_1 a:hover {color:#ff6600;background:#ff6600;}
.coursest .txtArea01_2 a {color:#043e8d;cursor: pointer; cursor: hand;}
.coursest .txtArea01_2 a:hover {color:#ff6600;}

.coursest .txtArea01{width:100%;float:left;height:auto;display: table;cursor:pointer;}
.coursest .txtArea02{width:100%;float:left;height:2px;}
.coursest .txtArea04{width:100%;float:left;height:1px;}
.coursest .txtArea03{width:100%;float:left;}
.coursest .txtArea01_1 li,.coursest .txtArea01_2 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest .txtArea01_1 .txt01,.coursest .txtArea01_2 .txt01{width:5%}
.coursest .txtArea01_1 .txt02,.coursest .txtArea01_2 .txt02{width:10%;}
.coursest .txtArea01_1 .txt03,.coursest .txtArea01_2 .txt03{width:30%;font-weight:700;}
.coursest .txtArea01_1 .txt04,.coursest .txtArea01_2 .txt04{width:10%;}
.coursest .txtArea01_1 .txt05,.coursest .txtArea01_2 .txt05{width:10%}
.coursest .txtArea01_1 .txt06,.coursest .txtArea01_2 .txt06{width:10%;}
.coursest .txtArea01_1 .txt07,.coursest .txtArea01_2 .txt07{width:10%}

.coursest .txtArea03 li{float:left;}
.coursest .txtArea03 .txt01{width:80%}
.coursest .txtArea03 .txt02{width:20%}
/*course02*/
.coursest02 .txtArea{width:100%;}
.coursest02 .txtArea li{float:left;font:12pt '微軟正黑體';font-weight:bold;}
.coursest02 .txtArea .txt01{width:7%;background:#000000;color:#ffffff;font:13pt "微軟正黑體";padding:2px;text-align:center;}
.coursest02 .txtArea .txt02{width:80%;color:#004098;padding-left:5px;font:16pt "微軟正黑體";font-weight:700;}
.coursest02 .txtArea01{width:97%;float:left;height:auto;border:1px #004098 dotted;padding:1%;background:#f4f4f4;font:12pt '微軟正黑體';font-weight:bold;}
.coursest02 .txtArea01 li{float:left;width:100%;padding:2px 0;}
.coursest02 .txtArea01 .txtArea01-1 {width:100%;}
.coursest02 .txtArea01 .txtArea01-1 .txt01{width:7%;background:#696969;color:#ffffff;font:12pt "微軟正黑體";padding:2px;text-align:center;}
.coursest02 .txtArea01 .txtArea01-1 .txt02{width:40%;padding-left:5px;}
.coursest02 .txtArea01 .txtArea01-1 .txt03{width:90%;padding-left:5px;}
.coursest02 .txtArea02{width:98%;border-left:3px #004098 solid;border-bottom:1px #004098 solid;padding-left:5px;height:30px;font-weight:700;color:#004098;}
.coursest02 .txtArea03{width:97%;padding:2px;color:#5A5A5A;font:12pt "微軟正黑體";}

.coursest02 .title{font:15pt "微軟正黑體";color:#004098;font-weight:700;}
.coursest02 .txtArea04{width:100%;float:left;height:auto;color:#2a2a2a;background:#e6eaee;}
.coursest02 .txtArea04 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest02 .txtArea04 .txt01{width:20%;}
.coursest02 .txtArea04 .txt02{width:20%}
.coursest02 .txtArea04 .txt03{width:20%}
.coursest02 .txtArea04 .txt04{width:20%}

.coursest02 .txtArea04-1{width:100%;float:left;height:auto;color:#2a2a2a;}
.coursest02 .txtArea04-1 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest02 .txtArea04-1 .txt01{width:20%;}
.coursest02 .txtArea04-1 .txt02{width:20%}
.coursest02 .txtArea04-1 .txt03{width:20%}
.coursest02 .txtArea04-1 .txt04{width:20%}

.coursest02 .txtArea05{width:100%;float:left;height:auto;color:#2a2a2a;}
.coursest02 .txtArea05 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest02 .txtArea05 .txt01{width:5%;color:#767676}
.coursest02 .txtArea05 .txt02{width:35%}
.coursest02 .txtArea05 .txt03{width:25%}

.coursest02 .txtArea05 .txt04{width:15%}
.coursest02 .txtArea05 .txt04 a{color:#0093FF;}
.coursest02 .txtArea05 .txt04 a:hover{color:#ff6600;}
.coursest02 .txtArea05 .txt05{width:10%}
.coursest02 .txtArea05 .txt05 a{color:#0093FF;}
.coursest02 .txtArea05 .txt05 a:hover{color:#ff6600;}
.coursest02 .txtArea06{width:100%;float:left;height:2px;}
.coursest02 .txtArea07{width:100%;float:left;height:1px;}

.coursest02 .txtArea08{width:100%;float:left;height:auto;color:#2a2a2a;background:#e6eaee;}
.coursest02 .txtArea08 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest02 .txtArea08 .txt01{width:5%;}
.coursest02 .txtArea08 .txt02{width:35%}
.coursest02 .txtArea08 .txt03{width:25%}
.coursest02 .txtArea08 .txt04{width:15%}

.coursest02 .txtArea08-1{width:100%;float:left;height:auto;color:#2a2a2a;background:#e6eaee;}
.coursest02 .txtArea08-1 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest02 .txtArea08-1 .txt01{width:5%;}
.coursest02 .txtArea08-1 .txt02{width:35%}
.coursest02 .txtArea08-1 .txt03{width:25%}
.coursest02 .txtArea08-1 .txt04{width:15%}
.coursest02 .txtArea08-1 .txt05{width:10%}
	
.coursest01 .txtArea{width:100%;float:left;height:auto;color:#2a2a2a;background:#ecf8d2;}
.coursest01 .txtArea li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest01 .txtArea .txt01{width:5%;}
.coursest01 .txtArea .txt02{width:10%}
.coursest01 .txtArea .txt03{width:30%}
.coursest01 .txtArea .txt04{width:10%}
.coursest01 .txtArea .txt05{width:10%}
.coursest01 .txtArea .txt06{width:10%}
.coursest01 .txtArea .txt07{width:10%}

.coursest01 .txtArea01_1{width:100%;float:left;height:auto;display: table;cursor: pointer;background:#ffffff;}
.coursest01 .txtArea01_2{width:100%;float:left;height:auto;display: table;cursor:pointer;background:#f1f3ec;}
.coursest01 .txtArea01_1 a {color:#8f8f8f;cursor: pointer; cursor: hand;}
.coursest01 .txtArea01_1 a:hover {color:#ff6600;background:#ff6600;}
.coursest01 .txtArea01_2 a {color:#476900;cursor: pointer; cursor: hand;}
.coursest01 .txtArea01_2 a:hover {color:#ff6600;}

.coursest01 .txtArea01{width:100%;float:left;height:auto;display: table;cursor:pointer;}
.coursest01 .txtArea02{width:100%;float:left;height:2px;}
.coursest01 .txtArea04{width:100%;float:left;height:1px;}
.coursest01 .txtArea03{width:100%;float:left;}
.coursest01 .txtArea01_1 li,.coursest01 .txtArea01_2 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px;}
.coursest01 .txtArea01_1 .txt01,.coursest01 .txtArea01_2 .txt01{width:5%}
.coursest01 .txtArea01_1 .txt02,.coursest01 .txtArea01_2 .txt02{width:10%;}
.coursest01 .txtArea01_1 .txt03,.coursest01 .txtArea01_2 .txt03{width:30%;font-weight:700;}
.coursest01 .txtArea01_1 .txt04,.coursest01 .txtArea01_2 .txt04{width:10%;}
.coursest01 .txtArea01_1 .txt05,.coursest01 .txtArea01_2 .txt05{width:10%}
.coursest01 .txtArea01_1 .txt06,.coursest01 .txtArea01_2 .txt06{width:10%;}
.coursest01 .txtArea01_1 .txt07,.coursest01 .txtArea01_2 .txt07{width:10%}

.coursest01 .txtArea03 li{float:left;}
.coursest01 .txtArea03 .txt01{width:80%}
.coursest01 .txtArea03 .txt02{width:20%}


.coursest012 .txtArea{width:100%;float:left;height:auto;color:#2a2a2a;}
.coursest012 .txtArea li{float:left;}
.coursest012 .txtArea .txt01{width:7%;background:#000000;color:#ffffff;font:13pt "微軟正黑體";padding:2px;text-align:center;}
.coursest012 .txtArea .txt02{width:80%;color:#004098;padding-left:5px;font:16pt "微軟正黑體";font-weight:700;}

.coursest012 .txtArea01{width:97%;float:left;height:auto;border:1px #7689A0 dotted;padding:1%;background:#f6f6f6}
.coursest012 .txtArea02{width:100%;float:left;height:auto;}
.coursest012 .txtArea02 li{float:left;}
.coursest012 .txtArea02 .txt01{width:8%;height:auto;background:#666666;color:#ffffff;font:13pt "微軟正黑體";padding:2px;text-align:center;}
.coursest012 .txtArea02 .txt02{width:6%;height:auto;background:#d6d6d6;color:#000000;font:13pt "微軟正黑體";padding:2px;text-align:center;}
.coursest012 .txtArea03 {width:100%;font:12pt "微軟正黑體";clear:both;height:40px;min-height:40px;} 
.coursest012 .txtArea03 li{float:left;}
.coursest012 .txtArea03 .txt01{width:22%;}
.coursest012 .txtArea03 .txt02{width:78%;}
.coursest012 .txtArea04{width:100%;float:left;height:1px;}
.coursest012 .txtArea05 {width:100%;font:12pt "微軟正黑體";} 
.coursest012 .txtArea05 li{float:left;}
.coursest012 .txtArea05 .txt01{width:3.2%;}
.coursest012 .txtArea05 .txt02{width:75%;}
.coursest012 .txt{font:11pt "微軟正黑體";font-weight:700;}
.coursest012 .content{font:12pt "微軟正黑體";color:#676767;}

.coursebu{}
.coursebu li{float:left;padding:0 5px;}


/*recuit*/
.recruitArea_list{font:13pt '微軟正黑體';}
.recruitArea_list .txtArea{width:100%;float:left;padding:10px 0;color:#2a2a2a;}
.recruitArea_list .txtArea li{float:left;}
.recruitArea_list .txtArea .txt01{width:5%;}
.recruitArea_list .txtArea .txt02{width:95%;font:14pt '微軟正黑體';font-weight:700;}
.recruitArea_list .txtArea .txt02 a{color:#000000;}
.recruitArea_list .txtArea .txt02 a:hover{color:#0C4BAC;}

/*plan*/
.planArea_list{font:12pt '微軟正黑體';}
.planArea_list .txtArea{width:100%;float:left;padding:10px 0;color:#2a2a2a;background:#f2f2f2;}
.planArea_list .txtArea li{float:left;}
.planArea_list .txtArea .txt01{width:10%;color:#626262;}
.planArea_list .txtArea .txt02{width:90%;font:14pt '微軟正黑體';font-weight:700;}
.planArea_list .txtArea .txt02 a{color:#000000;}
.planArea_list .txtArea .txt02 a:hover{color:#0C4BAC;}

.planArea_list .txtArea01{width:100%;float:left;padding:10px 0;color:#2a2a2a;background:#ffffff;}
.planArea_list .txtArea01 li{float:left;}
.planArea_list .txtArea01 .txt01{width:10%;color:#626262;}
.planArea_list .txtArea01 .txt02{width:90%;font:14pt '微軟正黑體';font-weight:700;}
.planArea_list .txtArea01 .txt02 a{color:#000000;}
.planArea_list .txtArea01 .txt02 a:hover{color:#0C4BAC;}

/*link*/
.linkArea_list{font:12pt '微軟正黑體';}
.linkArea_list .txtArea{width:100%;float:left;padding:10px 0;color:#2a2a2a;}
.linkArea_list .txtArea li{float:left;}
.linkArea_list .txtArea .txt01{width:2%;color:#626262;}
.linkArea_list .txtArea .txt02{width:98%;font:14pt '微軟正黑體';font-weight:700;}
.linkArea_list .txtArea .txt02 a{color:#000000;}
.linkArea_list .txtArea .txt02 a:hover{color:#0C4BAC;}

/*honor*/
.honorst .txtArea{width:100%;float:left;height:auto;color:#2f2f2f;}
.honorst .txtArea li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px 0;}
.honorst .txtArea .txt01{width:5%;}
.honorst .txtArea .txt02{width:82%;padding-right:2%;}
.honorst .txtArea .txt02 a{color:#0060F5;}
.honorst .txtArea .txt02 a:hover{color:#000000;}
.honorst .txtArea .txt03{width:10%;color:#7A7A7A;}

/*form*/
.formst .txtArea{width:100%;float:left;height:auto;color:#2f2f2f;background:url(../images/line01.jpg) repeat-x left center;}
.formst .txtArea li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px 0;}
.formst .txtArea .txt01{width:5%;background:#ffffff;}
.formst .txtArea .txt02{width:87%;padding-right:2%;}
.formst .txtArea .txt02 a{color:#0060F5;background:#ffffff;}
.formst .txtArea .txt02 a:hover{color:#000000;}
.formst .txtArea .txt03{width:5%;color:#7A7A7A;background:#ffffff;padding-left:1%;}
/*class*/
.classst .txtArea00{width:100%;float:left;height:auto;}
.classst .txtArea00 li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px 0;}
.classst .txtArea00 .txt{width:10%;}

#classbu a{width:87px;height:33px;background:#21beff;color:#000000;display: block;text-align:center;line-height:33px;}
#classbu a:hover{width:87px;height:33px;background:#fff100;color:#004098;display: block;text-align:center;line-height:33px;}
#classbu a:focus{width:87px;height:33px;background:#fff100;color:#004098;text-align:center;line-height:33px;display:block;}
#classbu_over{width:87px;height:33px;background:#fff100;color:#004098;text-align:center;line-height:33px;display:block;}
#classbu_over a{width:87px;height:33px;background:#fff100;color:#004098;text-align:center;line-height:33px;display:block;}


.classst .txtArea{width:100%;float:left;height:auto;color:#2f2f2f;}
.classst .txtArea li{float:left;font:12pt '微軟正黑體';font-weight:bold;padding:10px 0;}
.classst .txtArea .txt01{width:20%;}
.classst .txtArea .txt02{width:72%;padding-right:2%;color:#004098;}
/*Professor*/
.Professorst{width:100%;}
.Professorst li{float:left;font:12pt '微軟正黑體';font-weight:bold;}

.Professor01_1{float:left;width:50%;margin: 20px 10px 20px 0;}
.Professor01_2{float:left;width:47%;margin: 20px 10px 20px 0;}

.Professor01_1 .txt01{width:32%;float:left;height:190px;}
.Professor01_2 .txt01{width:32%;float:left;height:190px;}
.Professor01_1 .txt02{width:62%;float:left;color:#8a8a8a;font:12pt "微軟正黑體";font-weight:700;padding-left:10px;}
.Professor01_2 .txt02{width:62%;float:left;color:#8a8a8a;font:12pt "微軟正黑體";font-weight:700;padding-left:10px;}
.Professor01_1 .txt02 .txtArea{padding:10px 0;width:100%;}
.Professor01_2 .txt02 .txtArea{padding:10px 0;width:100%;}
.Professor01_1 .txt02 .txtArea .title, .Professor01_2 .txt02 .txtArea .title{font:12pt "微軟正黑體";padding:5px;background:#cccccc;color:#000000;margin:5px;}


.Professor01_1 .txt02 .txtArea .txt02-1{clear:both;width:100%;}
.Professor01_1 .txt02 .txtArea .txt02-1 a{font:15pt "微軟正黑體";font-weight:700;color:#004098;}
.Professor01_1 .txt02 .txtArea .txt02-1 a:hover{font:15pt "微軟正黑體";font-weight:700;color:#ff6600;}
.Professor01_1 .txt02 .txtArea .txt02-2 {color:#00b6d7;width:100%;}
.Professor01_1 .txt02 .txtArea .txt02-3 {color:#00b6d7;width:100%;}
.Professor01_1 .txt02 .txtArea .txt02-4 {color:#649800;width:100%;line-height:35px;height:35px;}
.Professor01_1 .txt02 .txtArea .txt02-4 .txt02-4-1{text-align:center;width:24%;background:#cccccc;color:#000000;padding:5px;} 
.Professor01_1 .txt02 .txtArea .txt02-4 .txt02-4-2{padding-left:5px;width:68%;}

.Professor01_1 .txt02 .txtArea .txt02-5 {color:#00b6d7;width:100%;line-height:35px;height:35px;}
.Professor01_1 .txt02 .txtArea .txt02-5 .txt02-5-1{width:24%;background:#cccccc;color:#000000;padding:5px;text-align:center;} 
.Professor01_1 .txt02 .txtArea .txt02-5 .txt02-5-2{padding-left:5px;width:68%;}
.Professor01_1 .txt02 .txtArea .txt02-5 a{font:13pt "微軟正黑體";font-weight:700;color:#004098;}
.Professor01_1 .txt02 .txtArea .txt02-5 a:hover{font:13pt "微軟正黑體";font-weight:700;color:#ff6600;}
.Professor01_1 .txt02 .txtArea .txt02-6 {color:#626262;width:100%;line-height:35px;height:35px;}
.Professor01_1 .txt02 .txtArea .txt02-6 .txt02-6-1{width:24%;background:#cccccc;color:#000000;padding:5px;} 
.Professor01_1 .txt02 .txtArea .txt02-6 .txt02-6-2{padding-left:5px;width:68%;}
.Professor01_1 .txt02 .txtArea .txt02-7 {color:#626262;width:100%;padding:4px 0;}
.Professor01_1 .txt02 .txtArea .txt02-7 .txt02-7-1{width:24%;background:#cccccc;color:#000000;padding:5px;text-align:center;} 
.Professor01_1 .txt02 .txtArea .txt02-7 .txt02-7-2{padding-left:5px;width:68%;}

.Professor01_2 .txt02 .txtArea .txt02-1{clear:both;width:100%;}
.Professor01_2 .txt02 .txtArea .txt02-1 a{font:15pt "微軟正黑體";font-weight:700;color:#004098;}
.Professor01_2 .txt02 .txtArea .txt02-1 a:hover{font:15pt "微軟正黑體";font-weight:700;color:#ff6600;}
.Professor01_2 .txt02 .txtArea .txt02-2 {color:#00b6d7;width:100%;}
.Professor01_2 .txt02 .txtArea .txt02-3 {color:#00b6d7;width:100%;}
.Professor01_2 .txt02 .txtArea .txt02-4 {color:#649800;width:100%;line-height:35px;height:35px;}
.Professor01_2 .txt02 .txtArea .txt02-4 .txt02-4-1{text-align:center;width:26%;background:#cccccc;color:#000000;padding:5px;} 
.Professor01_2 .txt02 .txtArea .txt02-4 .txt02-4-2{padding-left:5px;width:68%;}
.Professor01_2 .txt02 .txtArea .txt02-5 {color:#00b6d7;width:100%;line-height:35px;height:35px;}
.Professor01_2 .txt02 .txtArea .txt02-5 .txt02-5-1{width:26%;background:#cccccc;color:#000000;padding:5px;text-align:center;} 
.Professor01_2 .txt02 .txtArea .txt02-5 .txt02-5-2{padding-left:5px;width:68%;}
.Professor01_2 .txt02 .txtArea .txt02-5 a{font:13pt "微軟正黑體";font-weight:700;color:#004098;}
.Professor01_2 .txt02 .txtArea .txt02-5 a:hover{font:13pt "微軟正黑體";font-weight:700;color:#ff6600;}
.Professor01_2 .txt02 .txtArea .txt02-6 {color:#626262;width:100%;line-height:35px;height:35px;}
.Professor01_2 .txt02 .txtArea .txt02-6 .txt02-6-1{width:26%;background:#cccccc;color:#000000;padding:5px;} 
.Professor01_2 .txt02 .txtArea .txt02-6 .txt02-6-2{padding-left:5px;width:68%;}
.Professor01_2 .txt02 .txtArea .txt02-7 {color:#626262;width:100%;padding:4px 0;}
.Professor01_2 .txt02 .txtArea .txt02-7 .txt02-7-1{width:26%;background:#cccccc;color:#000000;padding:5px;} 
.Professor01_2 .txt02 .txtArea .txt02-7 .txt02-7-2{padding-left:5px;width:68%;}

.Professorst .title{font:17pt "微軟正黑體";font-weight:700;color:#004098;}
.Professorst .title a{font:17pt "微軟正黑體";font-weight:700;color:#004098;}
.Professorst .title a:hover{font:17pt "微軟正黑體";font-weight:700;color:#ff6600;}
.Professorst .title_en{font:16pt "微軟正黑體";font-weight:700;color:#13a3eb;}
.Professorst .txtArea00{width:97%;float:left;height:auto;border:1px #004098 dotted;padding:1%;background:#f4f4f4;font:12pt '微軟正黑體';font-weight:bold;}
.Professorst .txtArea00 div{float:left;width:100%;}
.Professorst .txtArea00 .txt01{width:30%}
.Professorst .txtArea00 .txt02{width:70%}

.Professorst .txtArea00 .txt02 .txtArea01{width:100%;}
.Professorst .txtArea00 .txt02 .txtArea01 li{float:left;}
.Professorst .txtArea00 .txt02 .txtArea01 .txtArea01-1{width:100%;float:left;height:auto;}
.Professorst .txtArea00 .txt02 .txtArea01 .txtArea01-1 li{float:left;}
.Professorst .txtArea00 .txt02 .txtArea01 .txtArea01-1 .txt01{width:12%;padding:5px;background:#8E8E8E;color:#ffffff;text-align:center;}
.Professorst .txtArea00 .txt02 .txtArea01 .txtArea01-1 .txt02{width:80%;padding-left:5px;}
.Professorst .txtArea00 .txt02 .txtArea01 .txtArea01-1 .txt02 a{color:#004098;}
.Professorst .txtArea00 .txt02 .txtArea01 .txtArea01-1 .txt02 a:hover{color:#ff6600;}

.Professorst .txtArea02{width:98%;border-left:3px #004098 solid;border-bottom:1px #004098 solid;padding-left:5px;padding-top:5px;margin-top:10px;height:30px;font:15pt "微軟正黑體";font-weight:700;color:#004098;}
.Professorst .txtArea03{clear:both;padding-top:50px;width:100%;height:60px;text-align:center;color:#9b9b9b;font:15pt "微軟正黑體";font-weight:700;}
.Professorst .txtArea04{clear:both;padding-top:10px;width:100%;color:#565656;font:13pt "微軟正黑體";}
.Professorst .txtArea04 li{width:100%;}
.Professorst .txtArea04 .title{color:#ff6600;font:14pt "微軟正黑體";font-weight:700;width:100%;padding:20px 0 10px 0;}
.Professorst .txtArea04 .content{width:100%;}
.Professorst .txtArea04 .content li{float:left;}
.Professorst .txtArea04 .content .txt01{width:3%;color:#FF0000;}
.Professorst .txtArea04 .content .txt02{width:90%;}
.Professorst .txtArea04 .content .txt02 a{color:#0064FF;}
.Professorst .txtArea04 .content .txt02 a:hover{color:#ff6600;}


/*lecture*/
.lecturest{width:100%;font:15pt '微軟正黑體';}
.lecturest .title{font-weight:bold;color:#004098;}
.lecturest .txtArea{width:98%;height:auto;border:1px #004098 dotted;padding:1%;background:#f4f4f4;font:14pt '微軟正黑體';font-weight:bold;}
.lecturest .txtArea .txtArea-1{width:100%;}
.lecturest .txtArea .txtArea-1 li{float:left;}
.lecturest .txtArea .txtArea-1 .txt01{width:8%;}
.lecturest .txtArea .txtArea-1 .txt01 .title{padding:5px;background:#00D3FF;color:#000000;text-align:center;}
.lecturest .txtArea .txtArea-1 .txt02{width:90%;padding-left:10px;color:#727272;}

/*reg_form*/
.reg_form{width:75%;height:auto;border:1px #646464 dotted;padding:1%;background:#f4f4f4;font:13pt '微軟正黑體';}
.reg_form .txtArea00 {background:url(../images/form_bg.jpg) left top;/*background:#6a7e99;*/padding:50px 0;}
.reg_form .title{font:30pt '微軟正黑體';color:#ffffff;font-weight:700;margin:10px 0;display:block;}
.reg_form .title01{font:10pt '微軟正黑體';color:#b9b9b9;font-weight:700;}
.reg_form .title02{font:13pt '微軟正黑體';color:#ffffff;font-weight:700;}
.reg_form_input{font:12pt '微軟正黑體';height:19px;line-height:19px;padding:5px;border:1px #D4D4D4 solid;color:#5B5B5B}
.reg_form .txtArea{width:100%;height:auto;display: table;}
.reg_form .txtArea .eng{font:9pt '微軟正黑體';color:#ACACAC}
.reg_form .txtArea ol li{float:left;padding:2px 0;}
.reg_form .txtArea .txt01{width:23%;height:auto;text-align:right;font-weight:700;}
.reg_form .txtArea .txt02{width:75%;height:auto;padding-left:5px;text-align:left;}
.reg_form .txtArea00 .txtArea00-1{width:100%;height:auto;display: table;}
.reg_form .txtArea00 .txtArea00-1 li{float:left;}
.reg_form .txtArea00 .txtArea00-1 .txt01{width:30%;}
.reg_form .txtArea00 .txtArea00-1 .txt02{width:65%;padding-left:10px;text-align:left;}

.reg_form .txtArea00 .p{/*border:#FFFFFF 2px solid;*/width:43%;padding:10px 0;background:#000000;filter:alpha (opacity=70);}

.cal_list{width:100%;font:11pt '微軟正黑體';}
.cal_list li{float:left;}
.cal_list .txt01{width:10%}
.cal_list .txt02{width:90%}
.cal_list .txt02 a{color:#1655E8;}
.cal_list .txt02 a:hover{color:#000000;}

/*ques_form*/
.ques_form{width:95%;height:auto;border:1px #646464 dotted;padding:1%;background:#f4f4f4;font:13pt '微軟正黑體';}
.ques_form .txtAreabg {background:url(../images/freg01_formbg.jpg) left top repeat-x;/*background:#6a7e99;*/}
.ques_form .txtArea00 {background:url(../images/freg01_form.jpg) left top no-repeat;/*background:#6a7e99;*/padding:50px 0;}
.ques_form .title{font:40pt '微軟正黑體';color:#ffffff;font-weight:700;}
.ques_form .title01{font:10pt '微軟正黑體';color:#b9b9b9;font-weight:700;}
.ques_form .title02{font:13pt '微軟正黑體';color:#ffffff;font-weight:700;}
.ques_form .title00{font:23pt '微軟正黑體';color:#004098;font-weight:700;}
.ques_form .title03{font:16pt '微軟正黑體';color:#ffffff;font-weight:700;background:#494949;padding:10px 0;}
.ques_form .title04{font:14pt '微軟正黑體';color:#454d6a;font-weight:700;}

.ques_form .txtArea00 .p{/*border:#FFFFFF 2px solid;*/width:43%;padding:10px 0;background:#000000;filter:alpha (opacity=70);}
.ques_form .txtArea{width:100%;height:auto;display: table;}
.ques_form .txtArea ol li{float:left;padding:2px 0;}
.ques_form .txtArea .txt01{width:20%;height:auto;color:#5a5a5a;}
.ques_form .txtArea .txt02{width:20%;height:auto;color:#5a5a5a;}
.ques_form .txtArea .txt03{width:20%;height:auto;color:#5a5a5a;}
.ques_form .txtArea .txt04{width:20%;height:auto;color:#5a5a5a;}
.ques_form .txtArea .txt05{width:20%;height:auto;color:#5a5a5a;}

/*sitemap*/

.esitemap01{float:left;width:20%;height:auto;margin-left:4%;margin-right:2%;margin-bottom:2%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap01 .title{color:#ffffff;background:#004098;padding:10px 5px;}
.esitemap01 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap01 a:hover{color:#ff6600;}
.esitemap02{float:left;width:20%;margin-right:2%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap02 .title{color:#ffffff;background:#1487b2;padding:10px 5px;}
.esitemap02 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap02 a:hover{color:#ff6600;}
.esitemap03{float:left;width:20%;margin-right:2%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap03 .title{color:#ffffff;background:#1b9c91;padding:10px 5px;}
.esitemap03 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap03 a:hover{color:#ff6600;}
.esitemap04{float:left;width:20%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap04 .title{color:#ffffff;background:#2f8311;padding:10px 5px;}
.esitemap04 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap04 a:hover{color:#ff6600;}

.esitemap05{float:left;width:20%;margin-left:4%;margin-right:2%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap05 .title{color:#ffffff;background:#588305;padding:10px 5px;}
.esitemap05 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap05 a:hover{color:#ff6600;}
.esitemap06{float:left;width:20%;margin-right:2%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap06 .title{color:#ffffff;background:#fb7600;padding:10px 5px;}
.esitemap06 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap06 a:hover{color:#ff6600;}
.esitemap07{float:left;width:20%;margin-right:2%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap07 .title{color:#ffffff;background:#db3b70;padding:10px 5px;}
.esitemap07 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap07 a:hover{color:#ff6600;}
.esitemap08{float:left;width:20%;font:13pt '微軟正黑體';font-weight:700;border:1px #004098 dotted;padding:5px;background:#f4f4f4;}
.esitemap08 .title{color:#ffffff;background:#531b8c;padding:10px 5px;}
.esitemap08 a{padding-left:10px;color:#3f3f3f;height:28px;line-height:28px;}
.esitemap08 a:hover{color:#ff6600;}

/*en_main*/
/*main_co*/
.main_co{width:100%;font:13pt '微軟正黑體';font-weight:700;color:#707070;}
.main_co .title{font:15pt '微軟正黑體';font-weight:700;color:#0855B1;padding:10px 0;}

/**/
.title{font:17pt '微軟正黑體';font-weight:bold;color:#004098;}
.title01{font:15pt '微軟正黑體';font-weight:bold;color:#00c6ff;}
.Unitcontent{font:14pt '微軟正黑體';color:#707070;font-weight:700;}
.Unitcontent a{color:#0064FF;}
.Unitcontent a:hover{color:#ff6600;}
.table td{padding:5px;}
